"use client";
import { HumasLayout } from "@/components/layout/humas-layout";
import EMagazineDetail from "@/components/main/detail/e-magazine-detail";
import React from "react";

export default function EnewsDetailPage() {
  return (
    <HumasLayout>
      <EMagazineDetail />
    </HumasLayout>
  );
}
